<?php
if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

$query = $this->get_query_result();
if ( ! $query->found_posts ) {

    rivax_query_not_found_msg ();
    return;
}

?>
<div class="rivax-post-miniline bullet-<?php echo esc_attr($settings['bullet_style']); ?>">
    <?php
    if ( $query->have_posts() ) :
        while ( $query->have_posts() ) :
            $query->the_post();

            include RIVAX_THEME_DIR . '/elementor/templates/post-miniline/post-body.php';

        endwhile;
    endif;
    wp_reset_postdata();
    ?>
</div>
